Subject: New version of Mumail: 2.3b
From: [email-masked] (M. Saggaf)
Date: Sat, 10 Jul 93 19:11:50 GMT
Newsgroups: comp.os.linux.announce

I've uploaded version 2.3b of Mumail to the linux ftp sites. Mumail is
an X11 mail reader that takes the `everything but the kitchen sink'
approach. It has most all the nifty features of Elm, mh, and SuperCite,
albeit with a customizable and friendly interface.

This version is a great improvement over the last version I uploaded
to the linux sites -- both in appearance and functionality, and I have
no plans to release a later version for some time to come.

At any rate, besides the usual mail functions (compose, reply, refile,
print, etc.), Mumail supports bursting digests and multimedia MIME
messaging. This version also adds QuickKeys, which most Seyon users
are familiar with, and a pretty Motif-like 3D look -- among other things.

You can find it at the following locations:

sipb.mit.edu:/pub/seyon/MUMAIL
nic.funet.fi:/pub/OS/Linux/util/X11/contrib/Mumail
tsx-11.mit.edu:/pub/linux/sources/usr.bin.X11
sunsite.unc.edu:/pub/Linux/Incoming (will be moved later)

I have tested the program with linux 0.99.10, gcc 2.3.3, libc4.3.3,
and X libs 3.0. I have not run the program with the new libraries, but
I don't anticipate any trouble there.

Comments are welcome.

Enjoy!

/Muhammad M. Saggaf                    | Remember Bosnia?
 [email-masked]               | Help stop the genocide!

--
Send submissions for comp.os.linux.announce to: [email-masked]